## pysword 0.2.7

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = pysword
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== debian/changelog ===
pysword (0.2.7-4) unstable; urgency=medium

  * Set bage's debian.org email
  * Use global Salsa CI config
  * Fix missing-build-dependency-for-dh-addon

 -- Bastian Germann <bage@debian.org>  Sun, 14 Nov 2021 10:36:37 +0100

pysword (0.2.7-3) unstable; urgency=medium

  [ Bastian Germann ]
  * Use Debian Gitlab CI
  * Update debhelper version
  * Fix watch file according to new GitLab URL
  * Update Standards-Version; no changes required

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 30 Jan 2021 02:31:08 +0100

pysword (0.2.7-2) unstable; urgency=medium

  * Remove test leftover include-binaries
  * Change license for debian/* to upstream license
  * Don't pristine-tar on gbp
  * Fix rules-requires-root-missing
  * Fix upstream-metadata-file-is-missing

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 13 Jan 2020 20:02:00 +0100

pysword (0.2.7-1) unstable; urgency=medium

  * Initial release. (Closes: #821461)

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 19 Dec 2019 22:03:41 +0100

=== debian/control ===
Source: pysword
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all:any,
 python3-setuptools
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/tgc-dk/pysword
Vcs-Git: https://salsa.debian.org/python-team/packages/pysword.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pysword
Testsuite: autopkgtest-pkg-python

Package: python3-pysword
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: native Python reader module for the SWORD Project (Python 3)
 This project is not an official CrossWire project. It merely provides an
 alternative way to read the bible modules created by CrossWire's SWORD
 project.
 .
 Features:
  * Read SWORD bibles (not commentaries etc.)
  * Detection of locally installed bible modules.
  * Supports all known SWORD module formats (ztext, ztext4, rawtext, rawtext4)
  * Read from zipped modules
  * Clean text of OSIS, GBF or ThML tags.
 .
 This package contains the Python 3 bindings.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pysword
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/pysword.*\.tar\.gz/pysword-$1\.tar\.gz/g \
  https://gitlab.com/tgc-dk/pysword/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*

## pysword 0.2.8

=== debian/changelog ===
pysword (0.2.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 19:20:45 +0000

pysword (0.2.8-1) unstable; urgency=medium

  * Fix lintian: prefer-uscan-symlink
  * New upstream version 0.2.8

 -- Bastian Germann <bage@debian.org>  Tue, 31 May 2022 13:56:14 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-python,
  python3-all:any,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/tgc-dk/pysword
 Vcs-Git: https://salsa.debian.org/python-team/packages/pysword.git

=== debian/watch ===
version=4
https://gitlab.com/tgc-dk/pysword/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz
